package com.trade.service.thirdparty.sop.dto;

/**
 * 企业详情返回 - 股东信息
 */
public class SOPPartnerInfoResult {

    /* 股东类型 */
    private String stockType;
    /* 名称 */
    private String stockName;
    /* 证件类型 */
    private String identifyType;
    /* 证件号 */
    private String identifyNo;
    /* 持股比例 */
    private String stockPercent;

    public String getStockType() {
        return stockType;
    }

    public void setStockType(String stockType) {
        this.stockType = stockType;
    }

    public String getStockName() {
        return stockName;
    }

    public void setStockName(String stockName) {
        this.stockName = stockName;
    }

    public String getIdentifyType() {
        return identifyType;
    }

    public void setIdentifyType(String identifyType) {
        this.identifyType = identifyType;
    }

    public String getIdentifyNo() {
        return identifyNo;
    }

    public void setIdentifyNo(String identifyNo) {
        this.identifyNo = identifyNo;
    }

    public String getStockPercent() {
        return stockPercent;
    }

    public void setStockPercent(String stockPercent) {
        this.stockPercent = stockPercent;
    }
}
